MongoDB-Converter um Video-Daten erweitern
2012-08-09 12:53 - Ingo Lutkebohle

Status: Closed Start date: 2012-08-09
Priority: Normal Due date:

Assignee: Mathias Lindemann % Done: 0%
Category: datamapper Estimated time: 0.00 hour
Target version: 2.0

Description

Im MongoConverter werden aktuell Videodateien ignoriert. Hier sollte statt der Datei eine Metadatenstruktur eingefiigt werden, die
folgendes enthalt: * URL der Datei (kann ruhig eine file-URL sein) * Zeitstempel des erstens Frames * Anzahl Frames

History

#1 - 2012-08-11 18:07 - Mathias Lindemann

- Status changed from New to Resolved

#2 - 2012-11-16 10:36 - Ingo Liitkebohle

- Status changed from Resolved to Closed

2024-05-12 1/1



http://www.tcpdf.org

